.cust-down
{
    width: 500px;
}
.cust-drop-menu
{
    width: 500px;
}

.main{
    width: 200px;
    height: auto;
}
.min{
    width: 50%;
    height: auto;
    /* background-color: aqua; */
}

.cust-drop-menu {
    display: none !important;
}

.cust-drop:hover .cust-drop-menu  {
    display: block !important;
}